body {	
	background: #3d1961;
	background-image: url('');
	background-repeat: no-repeat;
}
	
/* Links */
a:link { color: #BFC0C3; text-decoration: none; }
a:visited { color: #BFC0C3; text-decoration: none; }
a:active { color: #BFC0C3; text-decoration: none; }
a:hover { color: #BFC0C3; text-decoration: none; background-color: #3567b8; }

.text a:link { color: #FFF; text-decoration: none; }
.text a:visited { color: #FFF; text-decoration: none; }

#logo a{
	position: absolute;
	top: 10px;
	left: 200px;
	width: 564px;
	height: 133px;
	color: #97abe5;
	text-align: right;
	font-size: 12px;
	border:1px solid #FF0;
	background-image: url('');
	background-position: -200px -10px;
	background-repeat: no-repeat;
	z-index: 0;
}

#info {
	background-image: url('/images/warning.gif');
	background-repeat: no-repeat;
	position: absolute;
	top: 200px;
	left: 600px;
	color: #97abe5;
	width: 160px;
	height: 80px;
	border:1px solid #FF0;
	z-index: 1;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
}

#menu {
	position: absolute;
	top: 400px;
	left: 600px;
	color: #FF0;
	border:1px solid #FF0;
}

	
#menu_box {
	position: relative;
	color: #BFC0C3;
	width: 130px;
	background-image: url('/images/small.jpg');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 2px;
	padding-left: 15px;
	border:1px solid #FF0; 
	margin-top: 20px;
	text-align: right;
	font-size:14px;
}
#menu_titel {
	text-align: center;
	color: #97abe5;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	padding-bottom: 5px;
	}

h1 {
	position: absolute;
	top: -200px;
	left: 0px;
	width: 90px;
	height: 40px;
	color: #97abe5;
	letter-spacing: 4px;
	border:1px solid #FF0; 
	}

/* declare left float, clear */
#float-01, #float-02, #float-03, #float-04, #float-05, #float-06, 
#float-07, #float-08, #float-09, #float-10, #float-11, #float-12 {
float:left;
clear:left;
padding: 0px;
}
/* left bank of the river! */
#float-01 { width: 130px; height: 40px; }
#float-02 { width: 125px; height: 20px; }
#float-03 { width: 115px; height: 15px; }
#float-04 { width: 105px; height: 10px; }
#float-05 { width: 90px; height: 10px; }
#float-06 { width: 70px; height: 10px; }
#float-07 { width: 65px; height: 10px; }
#float-08 { width: 40px; height: 10px; }

h2 {
font-size: 16px;
word-spacing: 5px;
letter-spacing: 1px;
}

p {
font-size: 16px;
}

#text {
	position: absolute;
	top: 210px;
	left: 10px;
	width: 560px;
	color: #BFC0C3;
	border:1px solid #FF0;
}

#copyright {
	position: absolute;
	font-family: courier;
	font-style: oblique;
	font-variant: small-caps;
	font-size: small;
	top: 1200px;
	width: 190px;
	left: 600px;
	color: #97abe5;
	border:1px solid #FF0; 
}
pre {
        border:4px inset #97abe5;
        padding: 10px;
        background-color: #080a35;
        font-family: monospace, sans-serif;
        font-size: 12px;
        }
